发言("@服务")
等待(1500)
选择("@一键回收装备")
等待(8000)
k1=string.find(NPC对话内容,"↗",1,true)
if k1~=nil then
选择("@回收3")
end
k1=string.find(NPC对话内容,"↖",1,true)
if k1~=nil then
选择("@回收1")
end
k1=string.find(NPC对话内容,"↑",1,true)
if k1~=nil then
选择("@回收2")
end
k1=string.find(NPC对话内容,"↓",1,true)
if k1~=nil then
选择("@回收7")
end
k1=string.find(NPC对话内容,"←",1,true)
if k1~=nil then
选择("@回收4")
end
k1=string.find(NPC对话内容,"→",1,true)
if k1~=nil then
选择("@回收5")
end
k1=string.find(NPC对话内容,"↙",1,true)
if k1~=nil then
选择("@回收6")
end
k1=string.find(NPC对话内容,"↘",1,true)
if k1~=nil then
选择("@回收8")
end